@import '../../styles/colors.scss';

.DateRange {
 // width: 550px;
  height: 100px;
  display: flex;
  justify-content: space-around;
  background-color: $color1;
  align-items: center;
  border-radius: 10px;

  &__field {
    display: flex;
    background-color: $color2;
    padding: 6px;

    i {
      color: #fff;
      font-size: 12px;
      align-self: center;

    }

    input {
      width: 100px;
      background-color: $color2;
      height: 30px;
      margin-top: 6px 0;
      color: #fff;
      font-size: 16px;
      border: none;
      // background: transparent;
      //border-bottom: 2px solid #050317;
      outline: none;
    }

    input {
      padding: 5px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
    }
  }
}